﻿/*-------- Primary CSS for LiteNEasy Website - Created 13/06/2016 -------- */
/*-------- To Do:
Drew: All images to be compressed    
Drew: Tile the background
-------- */

/*Headings*/
/*Used for page titles*/
.refresh_Heading1, .refresh_PrintOrderPackName{
font-size:21px;
font-weight: normal;
/*Confirmed*/
color:#6FB72B;
text-align:left;
/*Confirmed*/
font-family: Arial, Verdana, sans-serif;
padding-top:15px
}

/*Used for green statements often placed under title*/
.refresh_Heading2, .refresh_Heading3{
padding-top:10px;
font-size:13px;
/*Confirmed*/
color:#6FB72B;
text-align:left;
font-weight:700;
line-height:160%;
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
}

.refresh_Heading2_Dark, .refresh_Heading2_Dark_small{
font-size:13pt;
color: rgb(0,71,46);
font-weight:normal;
}

.refresh_Heading2_Dark_small {
font-size:13px;
font-family: Arial, sans-serif, Verdana;
color:#4c4c4c; 
font-weight:bold;
}

/*Used above States in Refer a Friend*/
.refresh_Heading3{
padding-top:30px;
padding-bottom:10px;
/*Confirmed*/
font-weight:100;
line-height:160%;
}


.refresh_Heading4{
padding-top:70px;
padding-bottom:10px;
font-size:11px;
text-align:left;
font-weight:100;
line-height:160%;
/*Confirmed*/
color:#4c4c4c; 
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
}


.refresh_Heading5,
.refresh_Heading5  a,
.refresh_Heading5  a:hover,
.refresh_Heading5  a:visited,
.refresh_Heading5  a:active {
font-size: 11pt;
font-weight: bold;
color: rgb(111,183,43);
padding:0px;
}

.refresh_heading5b{
font-size: 11pt;
color: rgb(111,183,43);
padding:0px;
font-weight:bold;
}

/*Step Font*/
.refresh_Heading6 {
font-size: 17pt;
font-weight:600;
color: rgb(111,183,43);
}

.refresh_heading7,
.refresh_heading7 a,
.refresh_heading7 a:hover,
.refresh_heading7 a:visited,
.refresh_heading7 a:active
{font-size: 11pt;
font-weight: bold;
color: rgb(111,183,43);
padding:0px;
}



PrintOrderPackName {
font-weight:200;
font-size:17px;
padding-bottom:5px;
}

/*The name of this can't be changed as it's hardcoded in the database*/
.FrozenItem{
color:rgb(172,43,49);

/*
    Where'd this come from? It's misaligned other elements
    padding-left:10px;*/
}

.refresh_FrozenItemTextFooter{
font-weight:bold;
color:rgb(172,43,49);
}

/*.PricingNote {
    padding-left:15px !important;
}*/


.refresh_MarginalText, .refresh_MarginalTextNoPad  {
font-weight:200;
font-size:9px;
color:grey;
padding-bottom:30px;
}


.refresh_MarginalText_Medium {
font-size:11px;
color:grey;
}


.refresh_MarginalTextNoPad {
padding-bottom:0px;
}

.refresh_PrintOrderCell {
border-bottom: 1pt solid #6FB72B; 
padding-left:15px; 
padding-bottom:5px; 
color:#6FB72B;
width:35% 
}

.refresh_PrintOrderWeekLetterCell {
border-bottom: 1pt solid #6FB72B; 
width:7%;
color:#6FB72B;
}


.refresh_midimg{
width:192px; 
text-align:right; 
margin:0px;
vertical-align:top;
background-color:white; 
padding-left:20px;
padding-right:20px;
}

.refresh_rightimg{
text-align:right; 
padding-right:50px;
vertical-align:top;
background-color:white;
}


.refresh_item{
    background-color:#e9f4e2;
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border: #776E71 5px solid;*/
    min-width:107px;
    max-width:107px; 
    line-height:120%;
    padding-left:7px;
    padding-right:7px ;
    padding-top:5px;
     padding-bottom:5px;
    font-family: arial, verdana, sans-serif;
    font-size: 8pt;
    border-spacing:0px;
}


.refresh_itemheader{
    background-color:#005440;
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border: #776E71 5px solid;*/
    color:white;
    min-width:107px;
    max-width:107px;
    text-align:center;
    border-style:none !important;
        padding-left:7px ;
    padding-right:7px ;
}

.refresh_item_image{
    background-color:#e9f4e2;
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border-right: #776E71 thin solid; border-top: #776E71 thin solid; border-left: #776E71 thin solid; width: 108px; border-bottom: #776E71 thin solid;*/
    /*border: #776E71 5px solid;*/
    min-width:119px;
    max-width:119px; 
    line-height:120%;
    font-family: arial, verdana, sans-serif;
    font-size: 8pt;
    border-spacing:0px;
}


/*For the Order History Page, these class names appear to be hard-coded in the database */

.refresh_View_OrderHistory_Green {
color:#6FB72B 
}


/*----------------------------------------*/
/*Body*/

body {
font-family: Arial, sans-serif, Verdana;
font-size: 10pt;
color: #4c4c4c;
}

.refresh_bodyText, .refresh_floatLeft, .refresh_sideLabels, .refresh_sideLabels_smallGutter, .refresh_bodyText_smallerlineheight{
text-align:left;
padding-top:10px;
/*confirmed*/
color:#4c4c4c; 
line-height:160%;
font-size:13px;
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
}


.refresh_bodyText_smallerlineheight{
line-height:120%;
}

.refresh_floatLeft {
padding-top:10px;
float:left;
}

.refresh_sideLabels {
float:left; 
width:130px;
}

.refresh_sideLabels_smallGutter {
width:110px;
float:left; 
}

.refresh_bodyText_Register {
color:#4c4c4c; 
font-family: Arial, sans-serif, Verdana;
}


.refresh_ContactUsLabel {
/*Light Green*/ 
color:#6FB72B;
}

.refresh_ContactNoText {
font-weight:500;
color:#6FB72B;
font-size:25px;
text-align:left;
}


.refresh_StackedButtonsTitle {
line-height:100%;
text-align:left;
color:#6FB72B; 
font-size:13px;
font-family: Arial, sans-serif, Verdana;
}

.refresh_StackedButtonsDesc {
line-height:130%;
text-align:left;
color:#4c4c4c; 
font-size:13px;
font-family: Arial, sans-serif, Verdana;
padding-bottom:15px;
}



/*Center area of the table*/
.refresh_tblMain, .refresh_tblMain_OrderHistory {
width:940px;
margin:auto;
border:none;
border-collapse: collapse;
}

.refresh_tblMain_OrderHistory {
width:940px;
margin:auto;
border:none;
border-collapse: collapse;
}


.refresh_tblMainLeft, .refresh_tblMainLeft_OrderHistory {
padding-top:40px;
background-color:#ffffff;
text-align: left;
vertical-align:top;
}


.refresh_tblMainLeft_OrderHistory{
padding-top:25px;
}


.refresh_tblMainRight{
width:330px;
height:457px;
padding:0px;
}


.refresh_tblLeftMargin {
width:30px;
background-color:#ffffff;
}

.refresh_SideDoubleColumn {
background-color:#ffffff;
}

.gap10 {
height: 10px;
}

.refresh_tipsText {
color:#4c4c4c; 
font-size:11px;
font-family: Arial, sans-serif, Verdana;
float:left;
}

.refresh_midimg{
width:152px; 
text-align:right; 
margin:0px;
vertical-align:top;
background-color:white; 
}

/*----------------------------------------*/
/*Left hand logo*/
.refresh_LogoBarLeft {
text-align:left;
padding-bottom:10px;
}

/*Right hand logo*/
.refresh_LogoBarRight {
float:right;
}
/*----------------------------------------*/
/*Menubar area*/
.refresh_menuBar, .refresh_menuBarDarkGreen{
height:30px;
/*Confirmed*/
background-color:#6FB72B;
color:#ffffff;
text-align:center;
}


.refresh_menuBarDarkGreen {
background-color:#00573d;
}


/*----------------------------------------*/
/*Images*/
/*Container for the blackboard image*/
.refresh_boardPlacement, .refresh_StackedColumnPlacement {
vertical-align:top;
background-color:#ffffff;
padding:0px;
}

.refresh_StackedColumnPlacement {
width:28%
}


/*Dimensions of right hand side image*/
.refresh_tbleImgDim {
width: 330px;
height:457px;
}

/*Board image*/
.refresh_boardImg {
float:right;
padding-top:30px;
padding-right:20px;
}

.refresh_BoardImgContact {
margin-left:auto; 
margin-right:auto;
}

img{
display:block;
}

.refresh_ImgCustomerWorldBanner {
padding-top:8px;
}

.refresh_ImgSideDoubleColumn {
float:right;
}

.refresh_Step2_InfoGraphic {
height:15px;
display:-moz-inline-box!important;
width:15px;
float:right;
}

/*----------------------------------------*/
/*Buttons*/
/*Container for button*/
.refresh_btnHolder, .refresh_btnHolder_ContactUs {
vertical-align:top;
padding-top:30px;
text-align:left;
}


.refresh_btnHolderMemberHome {
margin-left:400px; 
margin-top:1px;
}

.refresh_btnHolderMemberHome {
margin-left:415px; 
margin-top:1px;
}


.refresh_btnHolder_ContactUs {
padding-bottom:18px;
text-align:right;
}

.refresh_btn, .refresh_btn_states, .refresh_btn_medium, .refresh_btngrey  {
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
display: inline-block;
padding-top:13px;
padding-bottom:13px;
padding-left:10px;
padding-right:10px;
font-size: 16px;
min-width: 100px;
min-height: 15px;   
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
vertical-align: middle;
/*Confirmed*/
background-color:#6FB72B;
border: none;
border-radius: 8px;
box-shadow: 3px 3px 3px #d3d3d3; 
}

.refresh_btngrey {
background-color:silver; 
}


.refresh_btngrey:hover {
background-color:#005440;
}

.refresh_btn2line {
font-family:Arial, sans-serif, Verdana;
display: inline-block;
padding: 5px 10px;
font-size: 16px;     
min-width:100px;
min-height:15px;
line-height:100%;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff; 
background-color: rgb(111,183,43);
border: none;
border-radius:8px;
box-shadow: 3px 3px 3px #d3d3d3;
}

.refresh_btn2line:hover  {
background-color:#005440;
}

.refresh_btnthin, .refresh_btnthin_small, .refresh_btnthin_small_Step3Next, .refresh_btnthin_gray {
    font-family: Arial, sans-serif, Verdana;
    display: inline-block;
    padding: 5px 10px;
    font-size: 16px;
    min-width: 100px;
    min-height: 15px;
    line-height: 100%;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    vertical-align: middle;
    background-color: rgb(111,183,43);
    border: none;
    border-radius: 8px;
    /* box-shadow: 3px 3px 3px #d3d3d3; */
}

.refresh_btnthin_gray{
background-color:silver;
font-size: 15px;
min-width: 50px;
font-weight:bold;
}

.refresh_btnthin_small {
min-width: 60px;
}

.refresh_btnthin_small_Step3Next {
vertical-align:bottom; 
min-width:95px;
font-size:20px
}

 .refresh_btnthin_small_Step3ChangeSel {
font-family:Arial, sans-serif, Verdana;
display: inline-block;
padding: 4px 2px 4px 2px;
font-size: 12px;     
min-width:111px;
min-height:15px;
line-height:100%;
cursor: pointer;
vertical-align:middle;
text-align: center;	
text-decoration: none;
outline: none;
color: #fff;
vertical-align:middle;
/*background-color: #4CAF50;*/
background-color: rgb(111,183,43);
border: none;
border-radius:8px;
/*box-shadow: 3px 3px 3px #d3d3d3;*/
/*box-shadow: 3px 2px 3px #e8e8ee;*/
padding-top:7px;
font-weight:bold;
}



.refresh_btnthin:hover, .refresh_btnthin_small:hover, .refresh_btnthin_small_Step3Next:hover,.refresh_btnthin_small_Step3ChangeSel:hover, .refresh_btnthin_gray:hover, .refresh_btn_medium:hover {
background-color:#005440;
}


/*State buttons used on Refer a Friend*/ 
.refresh_btn_states{
min-height:15px;
min-width:35px;
padding:5px;
}

.refresh_btn_first, .refresh_sidebuttons{
float:left; 
}

.refresh_sidebuttons {
padding-left:10px;
}

.refresh_btn_medium {
padding-top:8px;
padding-bottom:8px;
}

.refresh_btn:hover {
background-color:#005440;
}

.refresh_btn_states:hover {
background-color:#005440;
}


.refresh_link_states {
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
display: inline-block;
padding-top:8px;
padding-bottom:5px;
padding-left:5px;
padding-right:17px;
font-size: 14px;

cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color:#4c4c4c; 
vertical-align: middle;
/*Confirmed*/

}

/*----------------------------------------*/
/*Links*/
.refresh_link {
vertical-align:top;
padding-top:30px;
font-size:13px;
text-align:left;
}

a{
/*Confirmed*/
color:#4c4c4c; 
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
}

/*FAQ*/

/*Scroll Bar. Making this height too big will disable the scroll bar. The height has to be adjusted according to the text above the accordian*/


.refresh_FAQText {
text-align: left;
padding-top: 10px;
color:#A8A9AB;
line-height: 160%;
font-size: 13px;
font-family: Arial,sans-serif,Verdana;
/*Scroll Bar. Making this height too big will disable the scroll bar. The height has to be adjusted according to the text above the accordian*/
max-height: 400px; 
overflow-y:auto;
}

.refresh_FAQTitleText {
color:#00573d;
font-size: 13px;
}

.refresh_FAQPanel-heading {
background-color:#D0E4AB !important;
border-color: #00573d !important;
}

.refresh_FAQGroupTitle {
padding-top:20px;
padding-bottom:5px;
font-size:13px;
/*Confirmed*/
/*Dark Green*/ 
color:#00573d;
text-align:left;
font-weight:500;
line-height:160%;
/*Confirmed*/
font-family: Arial, sans-serif, Verdana;
}

/*Contact us Form*/
.refresh_form-group {
text-align:left;
}


/*----------------------------------------*/
/*Lists*/
/*The following ul markup (ul li and ul li before) is to enable having a different colour bullet to the text*/

.refresh_ListsContainer {
float:left;
width:40%
}

ul {
padding-left:0;   /*Needed to indent bullets*/
}

ul li {
color:#00573d; /* set color of list item to a dark green */
list-style:none; /* if you’re not already using a reset */
list-style-position:inside; /*Needed to indent bullets*/
font-family: Arial, sans-serif, Verdana;
font-size: 11px;
}

ul li a {
color:#00573d; /* set color of list item to a dark green */
list-style:none; /* if you’re not already using a reset */
list-style-position:inside; /*Needed to indent bullets*/
font-family: Arial, sans-serif, Verdana;
font-size: 12px;
}




/*----------------------------------------*/
/*Controls*/

/*Drop down backgrounds for Check Delivery page app_checkdelivery*/
.ajaxautocompletelist
{	z-index:1;
	list-style-type:upper-alpha;
	margin-left:0px;
	margin-top:0px;
	left:0px;
	position:relative;
	padding-left:0px;
	padding-top:5px;
    padding-bottom:10px;
	border-color:Black;
	background-position:center;
	background-repeat:repeat;
	background-image:url("images/whitebkgrnd.gif");
	border-left:1px;
	border-right:1px;
	border-bottom:1px;
	/*border-left-color:Blue;
	border-right-color:Blue;
	border-bottom-color:Blue;*/
    border-left-color:#e2f0d9;
    border-right-color:#e2f0d9;
    border-bottom-color:#e2f0d9;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
    background-color:white;
    padding-left:10px;    
}

    .listItem {
    color: #191919;
    padding : 1px;
    min-width:100%;
    } 
    .itemHighlighted {
    background-color: #e2f0d9;    
    font-weight:bold; 
    padding : 1px;  
    }

.refresh_Combo_Small {
font-size:11px;
color:#4c4c4c;
}

.refresh_hiddenbutton{
visibility:hidden;
 }

.refresh_catListBox,.refresh_catListBox select:active,.refresh_catListBox select:hover,.refresh_catListBox select
{border-style:none;
border-width:0px;
border: none;
font-size:12pt;
font-family:Verdana;
min-width:155px;
max-width:155px;
min-height:230px;
min-height:230px;
border:none;
font-size:10pt;
color: rgb(111,183,43);
overflow:auto;
position:relative;
padding-top:4px;
padding-bottom:4px;
text-decoration: underline;
outline:none;
background-color:white;
}


/*Effecting default value of drop downs*/
/*.refresh_catListBox listitem[selected="true"],select option[selected=selected],.refresh_catListBox option, option:checked, option:checked:after
{font-size:10pt;
color: rgb(111,183,43);
background-color:white;
}*/


.refresh_catListBox,
.refresh_catListBox option

{font-size:10pt;
color: rgb(111,183,43);
background-color:white;
}


.refresh_choicegrid a, .refresh_choicegrid a:hover, .refresh_choicegrid a:active, .refresh_choicegrid a:visited
{font-weight:bold;
text-align:left;
color:#4c4c4c;
border-collapse:collapse;
border:none;
border-width:0px;
border-style:none;
outline:none;
}

.refresh_cmbMembers {
width:250px !important;
color:#4c4c4c;
}

.refresh_combo_Step2 {
width:400px !important;
color:#4c4c4c;
}

.refresh_cmbExpiryMember {
width:230px !important;
color:#4c4c4c;
}

.refresh_DropDown {
padding-top:10px;
color:#4c4c4c;
}

.refresh_DropDown_small {
width: 100px;
color:#4c4c4c;
}

.refresh_textBox, .refresh_textBox_small, .refresh_textBox_long, .refresh_textBox_medium,.refresh_textBox_Multiline {
color:#4c4c4c; 
}
.refresh_textBox_small {
width:60px;
}

.refresh_textBox_medium {
width:220px;
}

.refresh_textBox_long {
width:300px;
}

.refresh_textBox_Multiline {
width:370px;
height:60px

}

/* Step 2 .net label*/
.refresh_dark{
border:none;
text-decoration:none !important;
font-family: Arial, sans-serif, Verdana;
font-size: 10pt;
color: #4c4c4c;
}

.refresh_dark a:hover, refresh_dark a:visited, refresh_dark a:link, refresh_dark a:active
{
 text-decoration: none !important;
}

/*Step 2 DataGrid*/
.refresh_Step2_DataGrid {
padding-top:15px;
}

.refresh_err, .refresh_error_page_level{
   /*position: absolute; left:250px;  right: 1px; width:200; height:auto; top: 150px;
font-weight: bold;*/
left: 519px;
right: 1px;
width:200px;
height:auto;
top: 150px;
/*Simon experimenting with colors*/
/*color: #005440;*/
color:#cb1100; 
font-weight: bold;
font-size: 9pt;
border-color: red;
text-align:justify;
}



.refresh_err_PrintSumm, .refresh_error_page_level_PrintSumm {
position: absolute;
left: 519px;
right: 1px;
width:200px;
height:auto;
top: 150px;
color: #005440;
font-weight: bold;
padding-top:7px
}



.refresh_itemselect{ 
background-color:#e9f4e2;
line-height:120%;
/*drew*/
/*Height percentages for containers are only relevant to outer elements. Table percentage has been modified in the code behind to 100%*/
height:100%;
padding-left:7px;
padding-right:7px ;
padding-top:5px;
padding-bottom:5px;
font-family: arial, verdana, sans-serif;
font-size: 8pt;
border-spacing:0px;
width:107px;
}

.refresh_itemunselect{
background-color:white;
line-height:120%;
/*Height percentages for containers are only relevant to outer elements. Table percentage has been modified in the code behind to 100%*/
height:100%;    
padding-left:7px;
padding-right:7px ;
padding-top:5px;
padding-bottom:5px;
font-family: arial, verdana, sans-serif;
font-size: 8pt;
border-spacing:0px;
width:107px;
}

.refresh_headerstripe{
background-color:rgb(111,183,43);
color:white;
font-size:10pt;
padding-left:20px;
text-align:left;
}


.refresh_backgroundhard_stripe{
color:white;
background-color:#005440;
font-weight:bold;
}

.refresh_darkhigh{
color: #005440; font-weight: bold;
}

.refresh_ico{
height:15px;
width:15px;
min-width:15px;
max-width:15px;
min-height:15px;
max-height:15px;
}

.refresh_background_soft {
background-color: rgb(245,245,237);
border-color: rgb(245,245,237);
padding-top:15px
}


/*Menus*/
/*for top-level*/       
.decor3_1 
{
/*--- flattened 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -moz-box-shadow: 1px 2px 4px 2px #999;
    -webkit-box-shadow: 1px 2px 4px 2px #999;
    box-shadow: 1px 2px 4px 2px #999;
*/
}

.refresh_val_Failure {
background-color: #FFBABA;
}

.refresh_OrderLodged, refresh_OrderLodged a:active, .refresh_OrderLodged a, .refresh_OrderLodged a:link .refresh_OrderLodged a:hover .refresh_OrderLodged a:visited {
color: #4c4c4c !important; 
text-decoration:underline !important;
}

.refresh_HeroPadding {
padding-left:19px;
}

/*Notify MEssages, such as on the welcome page, login page, date choice page etc*/
.Urgent {
font-size: 10pt;
color: red;
/*background-color:yellow;*/

background-color:rgb(255,255,136);
}

.Info {
/*font-size: 14pt;*/
background-color: rgb(255,248,231);
/*background-color: rgb(245,245,237);*/
/*background-color:green;*/
color: rgb(0,0,255);
}

.Quiet {

background-color: rgb(245,245,237);
border-color: rgb(245,245,237);
color: rgb(109, 110, 113); 
font-family: 'Arial','sans-serif';
}


/**
* MC added.
*/
.refresh_todo{
    color:red;
    font-size:1.5em;
    clear:both;
}

.refresh_div100{
    clear:both;
    width:100%;
}

.refresh_div50{
    float:left;
    width:50%;
}

.refresh_noDeco{
    text-decoration: none;
}

.refresh_noSpace {
    padding:0px;
    margin:0px;
}

.refresh_div100.refresh_download{
    padding:10px 15px;
    margin:10px 0;
    background-color:rgb(233,244,226);
}

.refresh_download > .refresh_div50{
    padding:0px 10px;
    margin:5px;
    width:40%;
}

.refresh_download > p{
    padding: 0px;
    margin: 0px;
}

.refresh_body_1col {
    text-align: center;
}
.refresh_body_1col > div.center {
    text-align: center;
}
.refresh_body_1col > img.center {
    margin:0 auto;
}

body{
    background-image: url('images/papercontinuous.jpg');
}


#container{
    float:none; padding:0;width: 100% !important;
}
#content{
    float:none;padding:0;
}
